app:
  host: "https://xxxx"
  key: 714980ef-e3dc-dea0-000d-1651dd8fff89

mysql:
  host: mysql2
  user: root
  password: xxxx
  database: human_server
  port: 3306
  charset: utf8mb4

jwt:
  secret: kd78dddk11did00000
  expiresIn: "30d"

file:
  type: local
  
aliyun:
  region: oss-cn-hangzhou
  accessKeyId: xxx
  accessKeySecret: xxx
  regionId: cn-hangzhou
  bucket: jiheliebian-douyin
  domain: https://jiheliebian-douyin.oss-cn-hangzhou.aliyuncs.com
  internal: false

mqtt:
  # url: ws://127.0.0.1:8083/mqtt
  url: mqtt://emqx
  wsurl: wss://xxxx/mqtt

webrtc:
  # url: 'locahost'
  url: srs.qingful.com

xfyun:
  appid: xx
  appscret: xxx
  appkey: xxx